Joomla Migration / Security Alerts and Joomla Update

Sicherheitsrelease Joomla 2.5.5 verfügbar

2 behobene Joomla Sicherheitsprobleme

Die eine der geschlossenen Sicherheitslücken betrifft eine Privilegieneskalation infolge ungenügender Überprüfungen. Betroffen sind die Joomla Version 2.5.4 sowie alle vorangegangenen 2.5.x-Versionen. Die Schwachstelle wurde mit „Medium High” klassifiziert.

Im zweiten Fall handelt es sich unzureichende Filterfunktionen, durch die ein SQL-Fehler auftreten kann und dabei unbeabsichtigt Informationen preisgegeben werden könnten. Betroffen sind ebenfalls die Joomla Version 2.5.4 sowie alle vorangegangenen 2.5.x-Versionen. Dieses Problem wurde als minderkritisch („low”) bewertet.

Mehr Info & Download